@media only screen and (max-width: 1780px) {

	.photo_big_place.tab_green::before {
		width: 55px;
	}
}

@media only screen and (max-width: 1680px) {
	header .nav_desc {
		font-size: 16px;
		line-height: 1.2;
	}

}

@media only screen and (max-width: 1580px) {
	.photo_big_place.tab_green::before {
		top: 135px;
		width: 47px;
	}
}

@media only screen and (max-width: 1420px) {
	.container {
		padding: 0 8px;
	}

	.photo_big_place.img_double .container {
		padding: 0;
	}

	.photo_big_place.tab_green::before {
		width: 42px;
	}
}

@media only screen and (max-width: 1280px) {
	.container {
		padding: 0 16px;
	}

	.w_60 {
		width: auto;
	}

	.img_base {
		padding: 0 0 3px;
	}

	.one_img {
		padding: 24px 0 5px;
	}

	.two_img {
		padding: 24px 0 12px;
	}

	header .nav_desc {
		display: none;
	}

	header .nav_mob {
		display: block;
	}

	.logo a {
		width: 294px;
		height: 50px;
		margin: 0 0 14px;
	}

	.photo_big_place.img_double .photo_big img {
		display: none;
	}

	.photo_big_place.img_double .photo_big img+img {
		display: block;
	}

	.photo_big_place.img_double.text_right .container .block {
		padding-right: calc(7% - 1 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place.img_double .container .block .title {
		margin-top: calc(14.5% + 43 * ((100vw - 300px) / (1280 - 300)));
		margin-bottom: calc(4% + 1 * ((100vw - 300px) / (1280 - 300)));
		font-size: calc(19px + 55 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place.img_double .container .block.p_green .title {
		margin-top: calc(14.3% - 3 * ((100vw - 300px) / (1280 - 300)));
		margin-bottom: calc(1.7% - 2 * ((100vw - 300px) / (1280 - 300)));
		font-size: calc(23px + 77 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place.img_double .container .block p {
		font-size: calc(12px + 34 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place.img_double .container .block.p_green p {
		font-size: calc(12px + 39 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place .container .block .ico {
		width: calc(75px + 226 * ((100vw - 300px) / (1280 - 300)));
		margin-top: calc(9% - 4 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place .container .block .img {
		width: calc(42px + 138 * ((100vw - 300px) / (1280 - 300)));
		margin-top: calc(4.5% + 1 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place.tab_green .container .block .title::before {
		width: calc(15px + 46 * ((100vw - 300px) / (1280 - 300)));
	}

	.photo_big_place.img_double.text_left .container .block {
		padding-left: calc(15.5% - 2 * ((100vw - 300px) / (1280 - 300)));
		padding-right: 8px;
	}

	.block_about .btn {
		text-align: center;
		margin: 61px 0 0 0;
	}

	.block_about .btn a {
		width: 50%;
	}

	main.a_content section article {
		padding: 48px 0 0;
	}

	main.a_content section article h2 {
		padding: 22px 0 10px;
	}

	.block_75 {
		width: auto;
	}

	.block_75 .one_img {
		padding: 0;
	}

	section article .block_timeline .title {
		margin: 0;
	}

	section article .block_timeline .title h2 {
		padding: 27px 0 8px;
	}

	.d_cascade>div+div {
		padding-top: 38px;
	}

	.d_cascade>div+div+div {
		padding-top: 63px;
	}

	.catalog {
		padding-bottom: 14px;
	}

	.catalog .item {
		flex: 0 1 49.25%;
	}

	.catalog .item .img {
		padding: 0 0 53% 0;
	}

	.left_aside {
		flex-flow: row wrap;
	}

	.left_aside article {
		order: 1;
		padding: 81px 0 0;
	}

	.left_aside article,
	.left_aside aside {
		flex: 1 1 100%;
	}

	.left_aside aside {
		order: 2;
		flex: 0 1 100%;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.left_aside aside .box {
		flex: 0 1 49%;
	}

	.video_place {
		display: none;
	}

	.table_place .row .cell.nr,
	.table_place .row .cell.amount {
		font-size: 11px;
		line-height: 15px;
	}

	section .note {
		margin: 0 0 14px;
	}

	.other_themes {
		padding: 64px 0 14px;
	}

	.with_name .item {
		padding: 0 0 55px;
	}

	.with_name .item .block {
		right: 13px;
	}

	.with_name .item .img {
		padding: 0 0 64.8% 0;
	}

	.with_name .item .name {
		font-size: 18px;
	}

	footer .bg_black .container .copyright {
		flex: 1 1 220px;
		margin: 0 0 0 5px;
	}

	.icon_contact {
		display: block
	}
}

@media only screen and (max-width: 860px) {
	.circle_items .item {
		flex: 0 1 33.33%;
	}
}

@media only screen and (max-width: 800px) {

	.block_about .title,
	.block_about p {
		padding: 0
	}

	.block_about .title .ico_compass {
		position: static;
		display: block;
		margin: 0 0 8px;
	}

	.other_themes {
		margin: 66px 0 0;
	}
}

@media only screen and (max-width: 760px) {
	.t_41 {
		font-size: 28px;
	}

	.one_img {
		padding: 8px 0 0;
	}

	.two_img {
		padding: 8px 0 4px;
	}

	.two_img div {
		flex: 0 1 49%;
	}

	.breadcrumbs {
		padding: 11px 0 16px;
	}

	section article {
		padding: 80px 0 0;
	}

	section article h1 {
		font-size: 27px;
	}

	section article h2 {
		padding: 3px 0 13px;
	}

	main.a_content section article h2 {
		padding: 15px 0 0px;
	}

	.block_about .btn a {
		width: 100%;
	}

	section article .block_timeline .two_img,
	section article .block_timeline .three_img {
		flex-flow: row wrap;
	}

	section article .block_timeline .two_img>div,
	section article .block_timeline .three_img>div {
		flex: 0 1 100%;
	}

	.block_timeline [class*="_img"] div:empty {
		display: none;
	}

	section article .block_timeline .title h2 {
		font-size: 28px;
	}

	section article .block_timeline .title h3 {
		padding: 0 0 13px;
	}

	.d_cascade>div+div,
	.d_cascade>div+div+div {
		padding-top: 0;
	}

	.photo_big_place.img_simple .photo_big {
		background: #c1c0c6;
		max-height: none;
		min-height: 260px;
	}

	.photo_big_place.img_simple .container .block {
		max-width: 500px;
	}

	.photo_big_place.img_simple .container .block.t_green .title,
	.photo_big_place.img_simple .container .block.p_white p {
		font-size: 28px;
	}

	.photo_big_place.img_simple .container .block.t_green .title {
		margin: 91px 0 0;
	}

	.photo_big_place.img_simple .container .block.p_white p {
		line-height: 1;
	}

	.catalog {
		padding: 96px 0 43px;
	}

	.catalog .item {
		padding: 0 0 46px;
		flex: 0 1 100%;
	}

	.catalog .item .img .btn a {
		font-size: 13px;
		padding: 10px 37px;
	}

	.list {
		margin: 25px 0 0;
	}

	.left_aside aside .box {
		flex: 0 1 100%;
		margin: 69px 0 0;
		padding: 0 0 0 48px;
	}

	.left_aside aside .box::before {
		top: -12px;
		width: 34px;
		height: 34px;
	}

	.left_aside aside .box .title {
		font-size: 18px;
	}

	.left_aside aside .box .t_green {
		font-size: 18px;
	}

	.left_aside aside .box p {
		font-size: 15px;
	}

	section .note {
		width: auto;
	}

	.other_themes {
		padding: 41px 0 0;
	}

	.other_themes h3 {
		font-size: 29px;
	}

	.with_name {
		flex-flow: row wrap;
	}

	.with_name .item {
		flex: 0 1 100%;
		padding: 0 0 38px;
	}

	.with_name.two_col .item {
		flex: 0 1 100%;
	}

	footer .bg_green .container,
	footer .bg_green .container nav {
		flex-flow: column wrap;
	}

	footer .bg_green .container {
		padding: 0 36px;
	}

	footer .bg_green .container nav ul {
		margin: 78px 0 10px;
		padding: 0 0 0 55px;
		flex: 1 1 100%;
	}

	footer .bg_green .container nav,
	footer .bg_green .container .social {
		padding: 0;
	}

	footer .bg_green .container .social {
		padding: 50px 0;
	}

	footer .bg_black {
		font-size: 14px;
	}

	footer .bg_black .container {
		flex-flow: column nowrap;
	}

	footer .bg_black .container .copyright {
		flex: 1 1 auto;
		text-align: left;
		margin: 15px 0 0;
	}
}

@media only screen and (max-width: 680px) {
	.circle_items .item {
		flex: 0 1 50%;
	}

	.cookie_place .cookie_block {
		flex-flow: column nowrap;
	}

	.cookie_place .cookie_block .box .btn {
		display: block;
	}
}

@media only screen and (max-width: 600px) {
	.accordeon .body {
		padding: 0 0 18px;
	}

	.accordeon .table_place {
		margin: 12px 0 0;
	}

	.table_place .row {
		flex-flow: column nowrap;
		padding: 0 0 0 170px;
		position: relative;
	}

	.table_place .row:hover {
		background: 0;
	}

	.table_place .row .cell:hover {
		background: #abd8d1
	}

	.table_place .row .cell {
		padding: 6px 7px 5px;
		position: static;
	}

	.table_place .row .cell::before {
		top: auto;
		left: 7px;
		line-height: 21px;
		width: auto;
		display: block;
		font-size: 14px;
		line-height: 1;
	}

	.table_place .row .cell.name,
	.table_place .row .cell.nr,
	.table_place .row .cell.amount {
		flex: 1 1 100%;
		text-align: left;
	}

	.table_place .row .cell.nr,
	.table_place .row .cell.amount {
		font-size: 14px;
		line-height: 1.2;
	}

	.accordeon .download_place .body {
		padding: 0 0 3px;
	}

	.download_place .body a {
		font-size: 13px;
	}
}

@media only screen and (max-width: 580px) {
	.breadcrumbs::after {
		width: 100%;
	}

	.circle_items .item {
		flex: 0 1 100%;
		padding-right: 0;
	}

	.photo_big_place.img_simple .container .block.t_green .title,
	.photo_big_place.img_simple .container .block.p_white p {
		font-size: 25px;
	}

	.btn a {
		font-size: 12px;
	}

	.with_name .item .name {
		font-size: 16px;
	}

	.text_simple article h1 {
		font-size: 22px;
	}

	.cookie_place .cookie_block .box:first-child {
		margin: 0;
	}

	.cookie_place .cookie_block .box {
		padding: 27px 0 0;
	}

	.cookie_place .cookie_block .box .title {
		padding: 12px 0 7px;
		font-size: 28px;
	}

	.cookie_place .cookie_block .box .btn {
		margin: 6px 0 26px;
	}
}

@media only screen and (max-width: 500px) {
	.table_place .row {
		padding: 0 0 0 120px;
	}
}

@media only screen and (max-width: 380px) {
	.logo a {
		width: 222px;
		height: 36px;
	}

	.photo_big_place.img_simple .photo_big {
		min-height: 300px;
	}

	.table_place .row .cell::before {
		font-size: 13px;
		line-height: 1.1;
	}

	footer .bg_green .container {
		padding: 0 18px;
	}

	.cookie_place .cookie_block .box .title {
		font-size: 22px;
	}
}